» Ubuntu » Pakiety » trusty (14.04LTS) » java » zookeeperd
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Pakiet źródłowy: zookeeper  ]

Pakiet: zookeeperd (3.4.5+dfsg-1) [universe]

Odnośniki dla zookeeperd

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego zookeeper:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Init control scripts for zookeeper

Inne pakiety związane z zookeeperd

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: lsb-base (>= 3.2-14)
    Linux Standard Base 4.1 init script functionality
  • dep: sysv-rc (>= 2.88dsf-24)
    System-V-like runlevel change mechanism
    lub file-rc (>= 0.8.16)
    Pakiet niedostępny
  • dep: zookeeper (= 3.4.5+dfsg-1)
    High-performance coordination service for distributed applications

Pobieranie zookeeperd

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 8,6 KiB64,0 KiB [lista plików]